package es.verdnatura.presentation.common

class ResponseItemVO(
    var response: String = "",
    var isError: Boolean = false,
    var errorMessage: String = "",
    var codeError:Int=0
)

class ResponseItemNumber(
    var response: Int? = null,
    var isError: Boolean = false,
    var errorMessage: String = "",
    var codeError:Int=0
)

class ResponseItemMachineControl(
    var response: String = "",
    var isError: Boolean = false,
    var errorMessage: String = "",
    var type: String
)

class DataMessageSalix(
    var ticket: String = "",
    var item: String = "",
    var quantity: String = "",
    var personSale: String = ""

)

class GeneralItem(
    var code: String? = "",
    var text: String? = ""
)
